This is index_table.info, produced from index_table.texi.

Test for indices
****************

1 first node chapter, with ftable and vtable
********************************************

Some text

var1
var2
     var1 et var2

   an ftable
fun1
fun2
     fun1 et fun2
more fun
     and even more

3.1 node
========

A section following the indices.